Subject: Re: CPR
From: "Mike" <[email-masked]>
To: "Roger Opipari" <[email-masked]>
Date: Tue, 3 Apr 2007 13:50:07 -0400

I for some reason do not have this as a PDF.  I saved it as a JPEG.  Will this help?  Let me know.
Thanks,
Mike -LLPS
  ----- Original Message ----- 
  From: Roger Opipari 
  To: Mike 
  Sent: Tuesday, April 03, 2007 1:25 PM
  Subject: Re: CPR

  Mike... I can't open it because, I think, it's done in Publisher. Can you save it as a PDF?

  On Apr 3, 2007, at 1:06 PM, Mike wrote:

    Roger,
    This is the most information I could find for the text for the CPR.  I am still working on the pics.  Thought you might want the text now so you could make these changes.  I hope you are feeling better today.  Call me if you need to.
    Thanks,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked] 
    <CPR.pub>

  Roger Opipari
  [email-masked]
  248/855-3636